<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tf/domains/acp.otyp" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Order Types</Title>
		<Keyword><Level1>Order Types</Level1>
		</Keyword>
	</Header>
	<ListValue ID="purchase"><Value>Purchase</Value>
		<Paragraph>Normal self-billed purchase orders and purchase order schedules.</Paragraph>
	</ListValue>
	<ListValue ID="sales"><Value>Sales</Value>
		<Paragraph>Triangular invoicing between a warehouse and a sales office or between a purchase office and a sales office.</Paragraph>
	</ListValue>
	<ListValue ID="trans"><Value>Transfer</Value>
		<Paragraph>Normal self-billed purchase orders and purchase order schedules.</Paragraph>
	</ListValue>
	<ListValue ID="trans.man"><Value>Transfer (Manual).</Value>
		<Paragraph>Normal self-billed purchase orders and purchase order schedules.</Paragraph>
	</ListValue>
	<ListValue ID="trans.wip"><Value>WIP Transfer</Value>
		<Paragraph>Bilateral invoicing between two work centers.</Paragraph>
	</ListValue>
	<ListValue ID="project"><Value>Project</Value>
		<Paragraph>Bilateral invoicing between two warehouses for warehouse transfers that result from <GUIRef href="/baanerp/tp" role="package">Project</GUIRef> requirements.</Paragraph>
	</ListValue>
	<ListValue ID="project.man"><Value>Project (Manual)</Value>
		<Paragraph>Bilateral invoicing between two warehouses for warehouse transfers that result from <GUIRef href="/baanerp/tp" role="package">Project</GUIRef> requirements.</Paragraph>
	</ListValue>
	<ListValue ID="ent.planning"><Value>Enterprise Planning</Value>
		<Paragraph>Bilateral invoicing between two warehouses for warehouse transfers that result from <GUIRef href="/baanerp/cp" role="package">Enterprise Planning</GUIRef> requirements.</Paragraph>
	</ListValue>
	<ListValue ID="assembly"><Value>Assembly</Value>
		<Paragraph>Bilateral invoicing between two warehouses for warehouse transfers that result from <GUIRef href="/baanerp/ti/asc" role="module">Assembly Control</GUIRef> requirements in <GUIRef href="/baanerp/ti" role="package">Manufacturing</GUIRef>.</Paragraph>
	</ListValue>
</OptionList>
